\documentclass{article}
\usepackage{graphicx}
\usepackage{hyperref}
\parskip 7.2pt
\parindent 0pt
\addtolength{\topmargin}{-1.5cm}
\addtolength{\textheight}{3cm}
\addtolength{\oddsidemargin}{-1.5cm}
\addtolength{\evensidemargin}{-1.5cm}
\addtolength{\textwidth}{3cm}
\begin{document}
\begin{center}
\includegraphics[scale=.60]{tech-logo-words}\\
\LARGE{How Tech Squares Works}
\end{center}
\section{Dance fees and gate}
Tech Squares offers two ways of paying for dances; paying each night or paying by quarter (subscriptions). Tech Squares dances are always free for MIT students; basically they get a free subscription automatically every quarter. For others, the per night fee is \$2 for (non-MIT) students and \$5-\$10 (on a sliding scale) for everyone else. The other option is to buy a subscription. Subscriptions can give you a discount compared to paying every night, and you won't have to bother paying each time you come. Subscriptions are available for the fall and spring terms while the class is going, and the winter and summer terms when there is no class. Due to the different number of weeks in these terms and our sliding scale payment model, the cost of subscriptions vary. Subscriptions are generally available for purchase a couple weeks before the quarter starts. 

If you don't have a subscription, you should pay gate (the person sitting at the table just inside the door) when you come to the dance. If you do have a subscription (or are an MIT student) you should still say hi to gate so they can check you off as attending. It's useful to us to have accurate records, so please do get checked off. When you go to gate, please either give your name or wear your badge so the gate worker knows who you are. 

\section{Officers}
Be aware that the officers are available to you if you have any
troubling concerns, delicate questions, or helpful recommendations.
Officers wear badges with their title below their club badges so that
you can always find the right person.  Any club member can help you
find who you're looking for.

Information about current officers is at \url{https://www.mit.edu/~tech-squares/officers.html}.

You can also email squares@mit.edu which reaches the elected officers and appointed officers. 

\section{Club Jobs}
 Tech Squares's weekly dances happen smoothly due to a
commitment from club member volunteers.  We need club members to help
with weekly jobs such as rounds setup, squares setup, working gate, and cleanup.  If you are attending weekly dances
regularly, we ask that you sign up for a job about once a month.
We'll provide complete instructions and any help you need.  It's a
great way to meet people and to contribute to the club, so we urge you
to respond to the call for volunteers. 

\section{Getting involved}

If you're interested in getting more involved in the running of the club, that's great! We're always looking for more people to be involved in the running of the club. We tend to elect and appoint officers each year in the spring, but there are often other things we can use help with. If you're interested, check the weekly emails for calls for volunteers or ask an officer if there's anything you could help with. 
\section{Club Meetings, Voting, and Elections}
You are now a voting member of Tech Squares, and if you continue coming regularly, you'll stay a voting member. The details of voting membership are somewhat complicated (see \url{http://tech-squares.mit.edu/govdocs/} for details), but basically, club members who attend regularly are voting members. 

Tech Squares holds occasional club meetings to conduct club business, such as electing officers. These are held during Tuesday dances, and all club members are welcome to attend. 

All voting members can vote. Tech Squares uses a vote-scaling system, whereby votes of MIT students count for 1/2 of the voting power. All voting members are also eligible to run for elected officer positions although some positions have to be held by MIT students. 
\end{document}
